commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mladen Turk <mt...@apache.org>
Subject Re: [DAEMON] Java version?
Date Sat, 16 Oct 2010 14:23:21 GMT
On 10/16/2010 03:27 PM, James Carman wrote:
> Why the affinity for 1.3?  Is it common for the platforms on which daemon is
> run to be restricted to 1.3?

It's not about that. It's about binary compatibility.
You cannot break binary compatibility without changing
the major version.

And yes, some of the platforms we support have 1.3 dependency.
Eg. Tomcat 4 requires 1.3, although it'll run on later.
But there are lot's of deployment still using 1.3.


Regards
-- 
^TM

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message